@font-face {
  font-family: 'TextaNarrowMedium';
  src: url('fonts/TextaNarrow-Medium.otf') format('opentype');
}
@font-face {
  font-family: 'TextaNarrowBold';
  src: url('fonts/TextaNarrow-Bold.otf') format('opentype');
}
/*@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?55947485');
  src: url('fonts/fontello.eot?55947485#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff?55947485') format('woff'),
       url('fonts/fontello.ttf?55947485') format('truetype'),
       url('fonts/fontello.svg?55947485#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
  font-family: 'fontello';
  src: url('fonts/menu.eot?55947485');
  src: url('fonts/menu.eot?55947485#iefix') format('embedded-opentype'),
       url('fonts/menu.woff?55947485') format('woff'),
       url('fonts/menu.ttf?55947485') format('truetype'),
       url('fonts/menu.svg?55947485#menu') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
	outline: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-family: 'TextaNarrowMedium';
	font-size: 10px;
}
html, body {
	height: 100%;
}
body {
	
}
body a,
body p {
  text-shadow: none !important;
}

body h1,
body h2,
body h3 {
	font-family: 'Oswald', sans-serif;
	color: #010101;
	text-transform: uppercase;
	font-weight: normal;
}
body h4 {
	font-family: 'Oswald', sans-serif;
	color: #010101;
	text-transform: none;
	font-weight: normal;
}
body h5 {
	font-family: 'TextaNarrowMedium';
	color: #010101;
	text-transform: none;
	font-weight: bold;
	font-size: 1.8rem;
}
body h1 {
	font-size: 3.6rem;
}
body h2 {
	font-size: 2.4rem;
}
body h3 {
	font-size: 1.8rem;
	color: #f0553a;
}
body h4 {
	font-size: 1.4rem;
}

.luna_body {
  margin: 0;
  width: 100%;
}
.luna_body > table {
	width: 1000px;
	margin: 0 auto;
	padding: 0 15px;
}

nav.nav {
	background-color: #363a35;
}
nav.nav > table {
  width: 1030px;
  margin: 0 auto;
  padding: 0 15px;
}
nav.nav .menu2 {
	background: none;
	padding: 0;
	border: 0 none;
}
nav.nav .menu2 li a,
nav.nav .menu2 li a b {
/*	color: #777a77; */
	color: #b2b3b2;
	text-transform: uppercase;
	padding: 0;
	height: auto;
	font-family: 'TextaNarrowMedium';
	font-weight: normal;
  letter-spacing: 0.03em;
}
nav.nav .menu2 > li > a,
nav.nav .menu2 > li.current > a {
	padding: 0 9px;
  font-size: 1.7rem;
}
nav.nav .menu2 li.current > a b {
	color: #fff;
}
nav.nav .menu2 > li > a b,
nav.nav .menu2 > li.current > a b,
nav.nav .menu2 > li > a:hover b,
nav.nav .menu2 > li.current > a:hover b {
	font-size: 1.6rem;	
}
nav.nav .menu2 > li:first-child > a {
	padding-left: 0;	
}
nav.nav .menu2 li a:hover,
nav.nav .menu2 li a:hover b {
	background: none;
	color: #fff;
}
nav.nav .menu2 li.current a,
nav.nav .menu2 li.current a b {
	background: none;
}
nav.nav .menu2 li.current a:hover {
	cursor: pointer;
}
nav.nav .menu2 li.noncurrent a:hover {
	height: auto;
}
nav.nav .menu ul.dropit-submenu {
  border: none;
  padding: 15px;
  margin: 0 0 0 -3px;
  border-radius: 0;
  background: #363a35;
  top: 41px;
  min-width: 270px;
	padding: 17px 17px 8px;
}
nav.nav .menu ul.dropit-submenu a {
	font-size: 2rem;
	line-height: 1em;
}
nav.nav .menu ul.dropit-submenu a:hover {
	font-family: 'TextaNarrowMedium';
}
nav.nav .menu ul.dropit-submenu li {
  margin-bottom: 13px;
}

body.home .luna_body {
}

.film-title-arial {
	font-family: 'Oswald', sans-serif;
	font-size: 2rem;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	letter-spacing: 0.03em;
	line-height: 1.3em;
}
.film-title-arial a {
	color: #f0553a;
}

tr.session-item {
  background: #fff;
}
tr.session-item p {
	font-size: 1.6rem;
  line-height: 1.3em;
  margin-top: 0.6rem;
}

#logo {
	text-align: center;
	padding: 100px 0;
}
#logo img {
	max-width: 357px;
	height: auto;
}

ul.cinema-pages {
  margin: 0;
  padding-left: 0;
  list-style: none;
  text-align: center;
  text-transform: uppercase;
  font-size: 0;
}
ul.cinema-pages li {
	display: inline-block;
}
ul.cinema-pages li a {
	font-size: 2rem;
	color: #000;
	padding: 0 10px;
  letter-spacing: 0.1rem;
}
body.home ul.cinema-pages li a {
	color: #fff;
}

.header {
	text-align: center;
}
.header .banner {
  height: 246px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.header .banner img {
	max-width: 310px;
	height: auto;
	margin-top: 74px;
}
.inc-sessions-php .header .banner {
  /* background-image: url('../images/background-home.jpg'); */
  background-image: url('../images/header-palace.jpg');
}
.header .banner .logo {
	width: 357px;
	height: 103px;
	display: inline-block;
	background: url('../images/logo-luna@2x.png') 0 0 / 100% auto no-repeat;
	margin-top: 68px;
}
.inc-sessions-php h2.film-title {
	margin-top: 18px;
	margin-bottom: 2px;
	border-top: 2px solid #dbdbdb;
	padding-top: 10px;
}
.inc-cinemas-php.cinema-1 .header .banner {
  background-image: url('../images/header-palace.jpg');	
}
.inc-cinemas-php.cinema-1 .header .banner .logo {
	background: url('../images/logo-palace@2x.png') 0 0 / 100% auto no-repeat;
	width: 195px;
	height: 124px;
	margin-top: 56px;
}
.inc-cinemas-php.cinema-2 .header .banner {
  background-image: url('../images/header-paradiso.jpg');	
}
.inc-cinemas-php.cinema-2 .header .banner .logo {
	background: url('../images/logo-paradiso@2x.png') 0 0 / 100% auto no-repeat;
	width: 293px;
	height: 152px;
	margin-top: 38px;	
}
.inc-cinemas-php.cinema-3 .header .banner {
  background-image: url('../images/header-sx.jpg');	
}
.inc-cinemas-php.cinema-3 .header .banner .logo {
	background: url('../images/logo-sx@2x.png') 0 0 / 100% auto no-repeat;
	width: 311px;
	height: 130px;
	margin-top: 48px;	
}
.inc-cinemas-php.cinema-7 .header .banner {
  background-image: url('../images/header-windsor.jpg');	
}
.inc-cinemas-php.cinema-7 .header .banner .logo {
	background: url('../images/logo-windsor@2x.png') 0 0 / 100% auto no-repeat;
  width: 270px;
  height: 133px;
  margin-top: 52px;
}

.inc-filmnow-php .header .banner,
.inc-special-php .header .banner, 
.inc-festival-php .header .banner,
.inc-info-php .header .banner,
.inc-enews-php .header .banner, 
.inc-tickets-php .header .banner, 
.Rsvp-main_rsvp-php .header .banner,
.Rsvp-main_ga-php .header .banner,
.Rsvp-do_vote-php .header .banner,
.vouchers .header .banner,  
.shop .header .banner, 
.inc-general-luna_shop-php .header .banner, 
.inc-general-luna_shop-php .inc-general-luna_shop-vouchers-php .header .banner, 
.subs-main_sales-php .header .banner {
	background-image: url('../images/header-palace.jpg')
}

.header {
  margin-bottom: 46px;
}
.inc-home-php {
	background-image: url('../images/background-home.jpg');
	background-repeat: no-repeat;
	background-color: #f0553a;
	background-size: cover;
	background-attachment: fixed;
}
.inc-home-php .header {
	margin-bottom: 0;
}
.inc-cinemas-php h1.film-title {
  margin-top: -6px;
  margin-bottom: 0;
  padding-top: 0;
  line-height: 1.2em;
}
.inc-cinemas-php h3.film-title {
  color: #000;
  font-size: 2.4rem;
  margin-top: 13px;
  letter-spacing: 0.05em;
}
.inc-cinemas-php h2.film-date-time {
  font-family: 'TextaNarrowMedium';
  text-transform: capitalize;
  font-size: 3.3rem;
  font-weight: normal;
}
.inc-cinemas-php .cinema-details li:before {
	color: #f0553a;
}
.inc-cinemas-php a {
	
}
.inc-cinemas-php a:hover {

}
.inc-cinemas-php.cinema-2 h1.film-title {
	color: #9dc9ba;	
}
.inc-cinemas-php.cinema-2 .session {
	color: #000;
	background-color: #9dc9ba;	
}
.inc-cinemas-php.cinema-2 h3 {
	color: #9dc9ba;	
}
.inc-cinemas-php.cinema-2 h3.film-title {
	color: #000;
}
.inc-cinemas-php.cinema-2 .cinema-details li:before {
	color: #9dc9ba;	
}
.inc-cinemas-php.cinema-3 h1.film-title {
	color: #b9a479;	
}
.inc-cinemas-php.cinema-3 .session {
	color: #000;
	background-color: #b9a479;	
}
.inc-cinemas-php.cinema-3 h3 {
	color: #b9a479;	
}
.inc-cinemas-php.cinema-3 h3.film-title {
	color: #000;
}
.inc-cinemas-php.cinema-3 .cinema-details li:before {
	color: #b9a479;
}
.inc-cinemas-php.cinema-7 h1.film-title {
	color: #6578a6;	
}
.inc-cinemas-php.cinema-7 .session {
	background-color: #6578a6;	
}
.inc-cinemas-php.cinema-7 h3 {
	color: #6578a6;	
}
.inc-cinemas-php.cinema-7 h3.film-title {
	color: #000;
}
.inc-cinemas-php.cinema-7 .cinema-details li:before {
	color: #6578a6;	
}


.content-body {
  width: 1030px;
  padding: 0 15px 50px;
  margin: 0 auto;
  font-size: 1.8rem;
}
.content-body:before,
.content-body:after {
	clear: both;
	content: '';
	display: block;
}
.content-body p,
.content-body li {
	font-size: 1.8rem;
	font-family: 'TextaNarrowMedium';
}
.content-body p {
	margin: 0 0 1em;
}
.content-body strong {
	font-weight: normal;
}

.welcome-message {
	background-color: #f0553a; 
/*	background-color: #a23bec; PURPLE RAIN */
	padding: 30px 26px 16px;
	color: #010101;
}
.welcome-message p {
	font-size: 2.4rem;
	line-height: 1.2em;
	margin-bottom: 0.9em;
}
.special-events {
	list-style: none;
	padding-left: 0;
}
.special-events a {
	color: #010101;
}
.special-events li {
	font-family: 'Oswald', sans-serif;
	font-size: 1.8rem;
	text-transform: uppercase;
}
.special-events li:before {
  content: '\E80D';
  color: #fff;
  font-family: 'Fontello';
  padding-right: 6px;
  font-size: 0.8em;
  position: relative;
  top: -3px;
}

h1.film-title,
h1.film-title a {
	color: #f0553a;	
}
h2.film-title,
h2.film-title a {
	color: #2e4240;
}

.cinema-details {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
}
.cinema-details li:before {
	content: '\E80D';
	font-family: 'Fontello';
	padding-right: 6px;
	font-size: 0.7em;
	color: #f0553a;
}

.listing h4 {
  margin-top: 2px;
  margin-bottom: 2px;
  font-family: 'TextaNarrowBold';
  font-size: 1.8rem;
  text-transform: none;
}
.listing h4 a {
	color: #000;
}
.listing h4 span.rating {
	font-family: 'TextaNarrowMedium';
}

.session {
  font-family: 'TextaNarrowMedium';
  font-size: 1.6rem;
}

.footer {}
.footer.container {
	width: 1200px;
	margin: 0 auto;
}
.footer .credit {
	font-size: 1.2rem;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	font-family: 'TextaNarrowMedium';
	margin-top: 16px;
	letter-spacing: 0.15rem;
}
.footer .credit a {
	color: #000;
}

.date-dropdown {
  margin-bottom: 22px;
}

.content-sidebar h3.narrow {
	text-transform: none;
	font-family: 'TextaNarrowMedium';	
	color: #000;
	margin-bottom: 0.3em;
}

.listing {
  /* border-top: 2px solid #dbdbdb; */
  padding-bottom: 5px;
}
.listing.no-border {
	border: 0 none;
}
.listing > div > span,  .listing > div > a {
  margin-bottom: 4px;
  display: inline-block;
  letter-spacing: 0.05rem;
}

.unstyled {
	list-style: none;
	padding-left: 0;
	margin-top: 0;
}

.film_list_title {
	margin-bottom: 0.2em;
  padding-top: 0;
  line-height: 1.1em;
  position: relative;
  padding-right: 110px;
}
.film_list_title.has-spacer {
	padding-left: 76px;
}
.film_list_title a {
	color: #010101;
}
.film_list_title a:hover {
	text-decoration: none;
	color: #f0553a;
}
.film_list_title .rtime {
  font-size: 1.8rem;
  font-family: 'TextaNarrowMedium';
  text-transform: lowercase;
  color: #000;
  line-height: 1em;
  padding-right: 10px;
}


.inc-filmnow-php .content-body,
.inc-special-php .content-body,
.inc-festival-php .content-body,
.inc-info-php .content-body,
.inc-enews-php .content-body,
.subs-main_sales-php .content-body {
/*   padding-top: 10px; */
}

.content-sidebar h3 {
	margin-bottom: 0.6em;
}
.content-sidebar .cinema-sb h3 {
	margin-bottom: 0.3em;
}
.content-sidebar h4 {
	
}

.session-search-sb {
  border-top: 2px solid #dbdbdb;
  padding-top: 12px;
  margin-top: 18px;
}
.session-search-sb select {
  display: block;
  margin-bottom: 12px;
}

p.trailer-insert {
  margin-top: 0;
  margin-bottom: 1.4em;
}

span.at4-icon-left.at4-icon.aticon-compact {
  position: relative;
  top: 5px;
  margin-right: 6px;
}

body .ui-state-default, body .ui-widget-content .ui-state-default, body.ui-widget-header .ui-state-default {
  background: #fff;
  border-radius: 0;
  border: 2px solid #cccccc;
  font-family: 'TextaNarrowMedium';
	font-size: 1.8rem;
	text-transform: none;
}
body .ui-state-default h3, 
body .ui-widget-content .ui-state-default h3, 
body .ui-widget-header .ui-state-default h3 {
	
}
body .ui-accordion .ui-accordion-content {
	padding: 18px;
	font-size: 1.8rem;
  font-family: 'TextaNarrowMedium';
  border-radius: 0;
  border-left: 2px solid #CCC;
  border-bottom: 2px solid #CCC;
  border-right: 2px solid #CCC;
  border-top: 0 none;
}
body .ui-accordion .ui-accordion-content div {
	margin-bottom: 6px;
}
body .ui-accordion .ui-accordion-icons {
	padding-left: 3.4rem;
}
body .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	color: #000;
}

span.release-date {
  font-size: 1.6rem;
  border: 3px solid #f0553a;
  color: #f0553a;
  padding: 5px 5px;
  margin-right: 12px;
  position: absolute;
  top: 4px;
  left: 0;
  line-height: 1em;
}
span.release-date time span {
	margin-right: 4px;
}

#mc-embedded-subscribe-form {
	margin-bottom: 20px;
}
#mc-embedded-subscribe-form .indicates-required {
	color: #f0553a;
	font-size: 1.6rem;
	margin-bottom: 6px;
}
#mc-embedded-subscribe-form input[type="text"], 
#mc-embedded-subscribe-form input[type="email"] {
  display: block;
  width: 100%;
  padding: 4px 5px;
}
#mc-embedded-subscribe-form input#mc-embedded-subscribe {
	font-family: 'TextaNarrowMedium';
  color: #f0553a;
  border: solid 2px;
  background: #fff;
  text-transform: uppercase;
  padding: 2px 10px;
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}
#mc-embedded-subscribe-form input#mc-embedded-subscribe:hover {
	color: #000;
}
#mc-embedded-subscribe-form ul {
	margin-bottom: 10px;
}

.luna-button {
  font-family: 'TextaNarrowMedium';
  color: #f0553a;
  border: solid 2px;
  background: #fff;
  text-transform: uppercase;
  padding: 2px 10px;
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}

.luna-text-input {
  font-family: 'TextaNarrowMedium';
  color: #f0553a;
  border: solid 2px;
  background: #fff;
  padding: 2px 10px;
  font-size: 2.0rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  display: block;
}

p.sessions {
	font-size: 1.4rem;
  font-style: italic;
}

.content-body > .container {
  margin: 0 -15px;
  width: auto;
}
.content-body > .container:after {
	display: block;
	clear: both;
	content: '';
}
.content-left {
	width: 66%;
  float: left;
  padding: 0 15px;
}
.content-sidebar {
	width: 34%;
  float: left;
  padding: 0 15px;
}
.content-left img {
  max-width: 100%;
  height: auto;
}
.content-sidebar h3:first-of-type {
  margin-top: 6px;
}
.content-left .flexslider {
  border: 0 none;
  margin-bottom: 20px;
  box-shadow: none;
}

.cinema-sessions-all h1 {
  padding-top: 0;
}

.home-content {
	width: auto;
	margin: 0 -15px 45px;
	position: relative;
}
.home-content:after {
	content: '';
	display: block;
	clear: both;
}
.home-content .home-movies {
	width: 50%;
	padding: 0 15px;
	float: left;
	min-height: 800px;
}
.home-content .home-search {
	width: 50%;
	padding: 0 15px;
	float: left;
}
.home-content .home-sidebar {
	width: 50%;
	padding: 0 15px;
	position: absolute;
	right: 0;
  bottom: 25px;
}
.home-content .home-search > h2 {
	color: #fff;
  text-align: right;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin-bottom: 5px;
}
.home-content .home-search select {
  display: block;
}

.inc-festival-php #accordion {
  margin-top: 20px;
}

body .ui-accordion .ui-accordion-content .program-listing > .session {
  margin-bottom: 4px;
  display: inline-block;
  min-width: 60px;
  text-align: center;
}
body .ui-accordion .ui-accordion-content .program-listing {
  margin-bottom: 12px;
}
body .ui-accordion .ui-accordion-content p {
  margin-bottom: 6px;
}

.inc-filmnow-php .content-left,
.inc-special-php .content-left {
  padding-top: 9px;
}

.social-icons img {
	display: none;
}
.social-icons a {
  color: #777a77;
  transition: color 0.3s;
}
.social-icons a:hover {
	color: #fff;
}
.social-icons a:before {
	font-family: 'Fontello';
  font-size: 1.8rem;
  padding: 0 6px;
}
.social-icons a.facebook:before {
  content: "\E801";
}
.social-icons a.twitter:before {
  content: "\E802";
}
.social-icons a.instagram:before {
  content: "\E805";
}

.select-dropdown {
  margin-bottom: 16px;
  background: url(../images/dropdown.png) no-repeat top right #ffffff;
  height: 40px;
  overflow: hidden;
  width: 302px;
  border: 2px solid #cccccc;
  border-radius: 4px;
}
.select-dropdown select {
	background: transparent;
	border: none;
	font-size: 14px;
	height: 36px;
	padding: 5px; /* If you add too much padding here, the options won't show in IE */
	width: 322px;
	float: left;
}

span.date-time {
  font-size: 3.6rem;
  line-height: 1em;
  display: block;
  margin-bottom: 0.6em;
}
h4.film-date {
  font-size: 2rem;
  font-family: 'TextaNarrowMedium';
  text-transform: capitalize;
  margin: 0 0 8px;
}

.trailer.video:before {
  content: "\E803";
  font-family: 'Fontello';
  padding-right: 5px;
  font-size: 1.5rem;
}
.trailer-insert {
	margin-bottom: 18px;
}
.trailer-insert p {
  margin-bottom: 2px;
}
.trailer-insert a {
	color: #000000;
	font-family: 'TextaNarrowBold';
}
.trailer-insert a:hover {
	color: #f0553a;
	text-decoration: none;
}

.synopsis {
  overflow: hidden;
}

table.luna-recommends td {
  padding-right: 12px;
}
table.luna-recommends h3 {
  font-size: 1.7rem;
  margin-bottom: 6px;
}
table.luna-recommends p {
	line-height: 1.2em;
}
table.luna-recommends img {
	margin-bottom: 6px;
}

.rtime-wrap {
  position: absolute;
  right: 0;
  top: 0;
}

.cinema-sb {
  border-top: 2px solid #dbdbdb;
  padding-top: 12px;
  margin-top: 18px;
}

.film-stars {
  margin: 12px 0 2px;
}
.film-stars img {
	display: none;
}
.film-stars:before {
	font-family: 'Fontello';
	content: '\E80F';
	letter-spacing: 5px;
}
.film-stars.s2stars:before {
	content: '\E80F\E80F';
}
.film-stars.s3stars:before {
	content: '\E80F\E80F\E80F';
}
.film-stars.s4stars:before {
	content: '\E80F\E80F\E80F\E80F';
}
.film-stars.s5stars:before {
	content: '\E80F\E80F\E80F\E80F\E80F';
}

.online-sales-footer {
	border-top: 2px solid #ccc;
	margin-top: 16px;
	padding-top: 16px;
	text-align: center;	
}
.online-sales-footer p {
	line-height: 1.3em;
}
.online-sales-footer:clear {
	clear: '';
	display: block;
	clear: both;
}
